<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <template id="fusion_whitelabels_sale_portal" inherit_id="sale.sale_order_portal_template" priority="999">
        <xpath expr="//div[@t-if='sale_order._get_edi_builders()']" position="replace"/>
        <xpath expr="//div[@id='sale_portal_connect_software_modal']" position="replace"/>
    </template>

    <template id="fusion_whitelabels_sale_report" inherit_id="sale.report_saleorder_document" priority="999">
        <xpath expr="//div[@t-if=&quot;any(u._is_portal() for u in doc.partner_id.user_ids) and doc._get_edi_builders()&quot;]" position="replace"/>
    </template>

    <template id="fusion_whitelabels_purchase_portal" inherit_id="purchase.portal_my_purchase_order" priority="999">
        <xpath expr="//div[@t-if='order._get_edi_builders()']" position="replace"/>
        <xpath expr="//div[@id='portal_connect_software_modal']" position="replace"/>
    </template>

    <template id="fusion_whitelabels_portal_sidebar" inherit_id="portal.portal_record_sidebar" priority="999">
        <xpath expr="//div[hasclass('d-none','d-lg-block','mt-5','small','text-center','text-muted')]" position="replace"/>
    </template>

    <template id="fusion_whitelabels_hide_brand_promotion" inherit_id="web.brand_promotion" priority="999">
        <xpath expr="//div[hasclass('o_brand_promotion')]" position="attributes">
            <attribute name="style">display:none !important;</attribute>
        </xpath>
    </template>

</odoo>
